Bug 1802458 - Add quarkus icon support to topology
Summary: Add quarkus icon support to topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Sahil Budhwar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-13 08:24 UTC by Sahil Budhwar
Modified: 2020-05-04 11:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:36:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4306 None closed Bug 1802458: add quarkus icon to topology 2020-04-27 08:53:56 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:36:42 UTC

Description Sahil Budhwar 2020-02-13 08:24:02 UTC
Description of problem:
There is not quarkus icon support in topology


Expected results:
Added Quarkus icon, So when runtime is quakus icon shows up on topology node

Additional info:

Comment 3 Gajanan More 2020-03-02 12:20:39 UTC
https://issues.redhat.com/browse/ODC-2708 verified by Aritra Roy

Comment 5 errata-xmlrpc 2020-05-04 11:36:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.